.kechenglist{
	width: 100%;
}
.kechenglist1{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 60px;
	padding-top: 30px;
}
.kechenglist1 ul li{
	padding: 60px 0 30px;
	border-bottom: #bfbfbf 1px dashed;
	display: flex;
	width: 1200px;
	justify-content: space-between;
}
.kechenglist1_img{
	width: 226px;
}
.kechenglist1_img img{
	vertical-align: top;
	width: 226px;
}
/*.kechenglist1_tt{
	width: 938px;
}*/
.kechenglist1_tt_01{
	padding-bottom: 20px;
	display: flex;
	align-items: center;
	font-size: 18px;
	color: #666666;
}
.kechenglist1_tt_01 b{
	font-size: 30px;
	color: #333333;
	margin-right: 30px;
}
.kechenglist1_tt_01 i{
	width: 6px;
	height: 37px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}
.kechenglist1_tt_01_pengren{
	background-color: #a52b2a;
} 
.kechenglist1_tt_01_qixiu{
	background-color: #1b6ba7;
} 
.kechenglist1_tt_01_shukong{
	background-color: #1c898d;
} 
.kechenglist1_tt_01_gaodian{
	background-color: #f37121;
} 
.kechenglist1_tt_01_jixie{
	background-color: #2b3e4d;
} 
.kechenglist1_tt_01_meifa{
	background-color: #393939;
} 
.kechenglist1_tt_01_dianqihan{
	background-color: #23a0db;
} 
.kechenglist1_tt_01_jisuanji{
	background-color: #2e4e9d;
} 
.kechenglist1_tt_02{
	padding-left: 26px;
	padding-bottom: 36px;
	font-size: 16px;
	width: 938px;
	color: #333333;
	line-height: 30px;
}
.kechenglist1_tt_03{
	display: flex;
	justify-content: flex-end;
}
.kechenglist1_tt_03 a{
	width: 153px;
	height: 49px;
	background-color: #ffffff;
	border: #a52b2a 1px solid;
	text-align: center;
	line-height: 49px;
	font-size: 16px;
	color: #a52b2a;
}
.kechenglist1_tt_03 a:nth-child(2){
	background-color: #a52b2a;
	color: #ffffff;
}
.kecheng_show_1{
	padding:80px 0;
	width: 1200px;
	margin: 0 auto;
}
.kecheng_show_1_title{
	padding-bottom: 80px;
	text-align: center;
	font-size: 30px;
	color: #333333;
	font-weight: bold;
}
.kecheng_show_1_tt{
	font-size: 16px;
	color: #333333;
	line-height: 30px;
}
.kecheng_show_2{
	background-color: #eeeeee;
	padding: 20px 0;
}
.kecheng_show_22{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.kecheng_show_2_right{
	padding:0 30px;
}
.kecheng_show_2_right a{
	display: inline-block;
	width: 168px;
	height: 45px;
	border: #9c1400 1px solid;
	text-align: center;
	line-height: 45px;
	font-size: 16px;
	color: #9c1400;
}
.kecheng_show_2_left{
	flex: 1;
}
.kecheng_show_2_left h2{
	font-size: 24px;
	color: #9c1400;
	font-weight: bold;
	padding-bottom: 22px;
}
.kecheng_show_2_left a{
	font-size: 14px;
	color: #333333;
	padding-right: 30px;
}































